body{background-color:#DDD;color:#000;font-family:Arial, Tahoma, sans-serif;margin:0px;padding:0px;}
h2{border-bottom-left-radius:8px;-khtml-border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;opacity:0.75;filter:alpha(opacity=75);background-color:gray;color:white;padding:2px;font-size:15px;text-align:center;}
.scroll{float: right;}
h3{font-size:13px;color:#797f80;}
h4{margin:2px;}
p, li{font-size:13px;color:#686868;text-align:justify;}
small {color:white;}
strong{color:white;}
a{color:black;text-decoration:none;}
a:hover{text-decoration:underline;}
a img{border:0px;}
.telecomint{color:navy;text-decoration:none;}
.pixowl{color: #87A5AF;text-decoration:none; font-weight: bold}
.ipercast{color:#ea2319;text-decoration:none;}
.wixi{color:#b52f81;text-decoration:none;}
#name{background-color:black;position:absolute;height:30px;opacity:0.7;filter:alpha(opacity=70);width:100%;}
#name_container{width:980px;margin:auto;height:30px;line-height:30px;padding-left:10px;}
#name_container a{color:white;text-decoration:none;}
#name_container h1{clear:none;display:inline;font-size:18px;margin:0px;color:white;}
#header{background-color:#5c6667;}
#header_container{width:980px;height:470px;margin:auto;text-align:right;overflow:hidden;}
#header_quote{display:none;clear:none;color:white;opacity:0.7;filter:alpha(opacity=70);padding:10px;border-bottom-left-radius:8px;-khtml-border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;background:black;width:500px;margin-left:20px;margin-top:-520px;text-align:center;}
#header_quote h3{font-size:18px;}
#header_language{float:right;clear:none;padding-right:10px;}
#main, #main_teaser{background-color:black;border-top:6px solid gray;padding-top:10px;}
#main_container, #main_teaser_container{width:980px;margin:auto;}
#main_teaser{padding-top:15px;padding-bottom:5px;}
#main_teaser_container{text-align:center;}
#main_teaser_container small{color:gray}
#main_teaser_container strong:hover{cursor:pointer;text-decoration: underline}
#print_cv{text-align:center}
#print_cv strong:hover{cursor:pointer;text-decoration: underline}
#main{display:none;}
.spacer{display:block;height:25px;}
#index{float:right; width:470px;display:block;margin-right:10px;line-height:25px;}
#left_column{float:left;width:470px;display:block;margin-bottom:30px;overflow:hidden;margin-left: 10px}
#left_column strong{color:black;}
#right_column{float:right;width:470px;display:block;margin-bottom:30px;overflow:hidden;margin-right: 10px}
#footer{clear:both;border-top:6px solid gray;display:block;text-align:left;background-color:#5c6667;line-height:40px;padding-left: 10px;}
#right_column strong{color:black;}
#footer_container{width:980px;margin:auto;}
#footer_container h3 a{color:#fff;text-decoration:none;font-size:32px;margin-left:10px;}
#footer_container h3 a:hover{text-decoration:underline;font-size:34px;}
#xhtml_valid{float:right;clear: none; margin:0px;padding:5px 0px; padding-right: 10px;}
.labels{border-bottom-left-radius:4px;-khtml-border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;font-size:10px;font-weight:bold;padding:4px 6px;text-decoration:none;}
.os, .study{background:#E9AD8F;text-shadow:#F4D6C7 1px 1px 1px;color:#CD521A;}
.soft, .work{background:#2A619E;text-shadow:#333 1px 1px 1px;color:#AAC0D8;}
.protocol, .leisure{color:#fff;background:#5B219D;text-shadow:#111 1px 1px 1px;}
.dev{color:#000;background:#9cf9ca;text-shadow:#eee 1px 1px 1px;}
.web{color:#5B219D;background:#ed9cf9;text-shadow:#eee 1px 1px 1px;}
.framework{color:#2A619E;background:#9ce4f9;text-shadow:#eee 1px 1px 1px;}
.network{color:#000;background:#edf99c;text-shadow:#eee 1px 1px 1px;}
.photo{border-bottom-left-radius:8px;-khtml-border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;padding:10px 10px 15px 10px;background:#eee;border:1px solid #fff;-moz-box-shadow:0px 2px 15px #333;display:block;text-align:center;font-size:12px;color:gray;width:430px;}
.photo strong{color:black;}
.photo a{color:#5C6667;}
.languages, .bio, .skills, .travels{border:0px;width:100%;}
.languages th, .skills th, .travels th{font-size:11px;font-weight:bold;color:black;text-align:left;}
.languages td, .bio td, .skills td, .travels td{font-size:13px;color:#686868;text-align:justify;}
.skills td, .travels td{padding-bottom:3px;padding-top:3px;}
.skills td{line-height:25px;}
